stan::math::inv_Phi_fun Struct Reference

Structure to wrap inv_Phi() so it can be vectorized. More...

`#include <inv_Phi.hpp>`

## Static Public Member Functions

template<typename T >
static T | fun (const T &x)

## Detailed Description

Structure to wrap inv_Phi() so it can be vectorized.

Parameters

  x | Variable in range [0, 1].

Template Parameters

  T | Variable type.

Returns
  Inverse unit normal CDF of x.

Exceptions

  std::domain_error | if x is not between 0 and 1.

Definition at line 17 of file inv_Phi.hpp.

## Member Function Documentation

## fun()

template<typename T >

static T stan::math::inv_Phi_fun::fun | ( | const T & | x | ) |

inlinestatic

Definition at line 19 of file inv_Phi.hpp.

The documentation for this struct was generated from the following file:

- stan/math/prim/mat/fun/inv_Phi.hpp

[ Stan Home Page ] © 2011–2016, Stan Development Team.